<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>frdm-kl25z</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>com.nxp.mcuxpresso.core.datamodels.sdkNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>freertos/ChangeLogKSDK.txt</name>
			<type>1</type>
			<locationURI>SDK_2_x_FRDM_KL25Z/rtos/freertos_9.0.0/ChangeLogKSDK.txt</locationURI>
		</link>
		<link>
			<name>freertos/FreeRTOS_for_Kinetis_SDK_v2.0.txt</name>
			<type>1</type>
			<locationURI>SDK_2_x_FRDM_KL25Z/rtos/freertos_9.0.0/FreeRTOS_for_Kinetis_SDK_v2.0.txt</locationURI>
		</link>
		<link>
			<name>freertos/license.txt</name>
			<type>1</type>
			<locationURI>SDK_2_x_FRDM_KL25Z/rtos/freertos_9.0.0/License/license.txt</locationURI>
		</link>
		<link>
			<name>doc/doc/freertos/include/stdint.readme</name>
			<type>1</type>
			<locationURI>SDK_2_x_FRDM_KL25Z/rtos/freertos_9.0.0/Source/include/stdint.readme</locationURI>
		</link>
		<link>
			<name>doc/doc/freertos/portable/readme.txt</name>
			<type>1</type>
			<locationURI>SDK_2_x_FRDM_KL25Z/rtos/freertos_9.0.0/Source/portable/readme.txt</locationURI>
		</link>
		<link>
			<name>doc/doc/freertos/source/readme.txt</name>
			<type>1</type>
			<locationURI>SDK_2_x_FRDM_KL25Z/rtos/freertos_9.0.0/Source/readme.txt</locationURI>
		</link>
	</linkedResources>
</projectDescription>
